#menu ul {
    margin:0;
    padding:0;
    list-style-type:none;
    text-align:center;
}

#menu li ul {
    position:absolute;
}

#pied li  {
    padding-bottom: 20px;
}

#photoreseaux {
	 text-align:center;
	 margin:10px;
	 padding:10px;
}

table, th, td {
	border: 1px solid black;
	border-collapse: collapse;
}

table{
	width:100%
}

p{
	font-size:20px;
	color:black;
	font-weight: 600;
	font-style: italic;
}